body{
	background:#e6ecf3c7;;
}

#profile{    

	background-image: linear-gradient( 155.7deg, rgba(62, 68, 72, 0.89) -14.1%, rgb(224, 214, 214) 76.1% );
	border-radius:15px;
	width:30%;
	padding:10px;
}

#tabMain{
	margin-left:10%;
	margin-top:50px;
}

#prsn th {
	border-right:1px solid black;
	border-bottom:1px solid black;
}

#prsn td {
	border-right:1px solid black;
}

#nome{
	margin-top:30px;
	font-family:cursive;
	float:left;
	margin-left:15px;
	color: #161677;
}

#userImg{
	margin-top:70px;
	height: 100px;
    width: 100px;
    margin-left: -31px;
}

.rightData{
	margin-top: 100px;
    float: right;
    position: absolute;
}

#addr{
	margin-top:125px;
}

.btn{
	background:white;
	border-radius:5px;
}

#back{
	margin-top:100px;
	width: 92px;
    height: 25px;
	margin-left:35%;
}

/*--------TABLE--------*/

table.cinereousTable {
  border: 6px solid #557B94;
  background-color: #DFFBFF;
  width: 400px;
  text-align: center;
}
table.cinereousTable td, table.cinereousTable th {
  border: 1px solid #5E7089;
  padding: 6px 4px;
}
table.cinereousTable tbody td {
  font-size: 13px;
}
table.cinereousTable tr:nth-child(even) {
  background: #A8ADB2;
}
table.cinereousTable thead {
  background: #3E5B8C;
  background: -moz-linear-gradient(top, #6e84a9 0%, #516b97 66%, #3E5B8C 100%);
  background: -webkit-linear-gradient(top, #6e84a9 0%, #516b97 66%, #3E5B8C 100%);
  background: linear-gradient(to bottom, #6e84a9 0%, #516b97 66%, #3E5B8C 100%);
}
table.cinereousTable thead th {
  font-size: 17px;
  font-weight: bold;
  color: #F0F0F0;
  text-align: left;
  border-left: 2px solid #5E7089;
}
table.cinereousTable thead th:first-child {
  border-left: none;
}

table.cinereousTable tfoot td {
  font-size: 16px;
}